.body-wrapper {

    overflow-x: hidden;
}
/* header */

#sp-menu a {
    color: #000 !important;
    font-size: 22px;
    font-weight: bolder;
    font-family: revert;
    margin-top: 12px;
}

@media (max-width: 768px){
#sp-menu a {
    color: #000 !important;
    font-size: 22px;
    font-weight: bolder;
    font-family: revert;
  }}

#sp-menu a:hover {
    color: #fff !important;
}

#sp-header {
    background-color: #c78656;
}

#sp-logo {
    background-color: #fff !important;
}

#sp-menu {
    background-color: #c78656;
    height: 98px;
}

@media (max-width: 768px){
#sp-menu {
    background-color: #c78656;
    height: 90px;
  }}

img.sp-default-logo.hidden-xs {
    width: 76%;
    margin-left: 80px;
}

ul.sp-megamenu-parent.menu-slide-down.hidden-sm.hidden-xs {
    margin-right: 50px;
}

.sp-megamenu-parent >li >a:hover {
    color: #fff !important;
}

.sp-megamenu-parent >li.active>a {
    color: #fff !important;
}

/* end-header */

/* bottom */

#sp-bottom2 {
    text-align: center;
    padding: 10px;
    margin-top: 0; 
}

#sp-bottom2 .sp-module { margin-bottom: 0; }

#sp-bottom2 .sp-module ul > li { display: inline-block !important; border: none !important; }

#sp-bottom2 .sp-module ul > li > a {
    letter-spacing: 1px !important;
    padding: 10px !important;
    line-height: 10px !important;
    color: #fff;
    background: transparent;
    font-size: 14px !important;
}

#sp-bottom2 .sp-module ul > li > a:hover, #sp-bottom2 .sp-module ul > li > a:focus, #sp-bottom2 .sp-module ul > li.active > a  {
    color: #fff;
}

#sp-bottom {
    padding: 0px !important;
}


/* end-bottom */

/* footer */

#sp-footer:before {
    background: unset;
}

#sp-footer {
    background-color: #631b15 !important;
    color: #fff !important;
    padding: 15px !important;
}


/* end-footer */


/* feature - box */


.sppb-addon-feature .sppb-img-container {
    background: unset;
    width: unset;
    height: unset;
}


/* end-feature-box */

.form-inline {
    color: #c78656;
}


/* wire mill */

.flip-box-01 h2 {
    font-weight: initial;
    background-color: #79554899;
      font-size: 35px;
}

/*.sppb-icon .sppb-icon-container > i {
    font-size: 23px !important;
    width: 16px !important;
     height: 22px !important;
    line-height: 45px !important;
}*/

/* end wire mill */


/* wfr-mica-cable */

.wfr-icon img.sppb-img-responsive {
    height: 100px;
}

.wfr-icon .sppb-img-container{
    box-shadow: none;
}

/* end-wfr-mica-cable */

span.txtdir {
    color: #000;
}

span.dirlabel.dirto {
    color: #000;
}

span.dirlabel.dirfrom {
    color: #000;
}

input.button {
    color: #000;
}

@media (max-width: 768px){
  .sp-page-title h2 {color: #000;font-weight: bold;font-size: 30px !important;}}
  
@media (max-width: 768px){
.sp-page-title h3 {
    font-weight: bold;
    font-size: 20px;
    color: #000;
  }}

input#mod-search-searchword {
    display: none;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    padding-bottom: 0px !important;
}

h3.sp-module-title {
    /*display: none;*/
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    padding: 0px !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
    color: #c78656;
}

@media (max-width: 768px){
.mica-cable-style {
    background-position: 30% 50%;
  }}

div#bfPage1 {
    margin-left: 10px;
}

#sp-cta {
    background-position: 65% 50% !important;
}

textarea#ff_elem12 {
    height: 60px !important;
}

.sppb-addon-feature .sppb-img-container {
    box-shadow: unset;
}

ul.sppb-icons-group-list:hover {
    color: #000 !important;
}


/* map */

input, textarea, .uneditable-input {
    width: unset !important;
    margin: auto;
}

.gm-style-iw.gm-style-iw-c {
    max-width: 270px !important;
}


/* end-map */

/* contact-form */


.form-style.bfQuickMode.form-style.bfbs3-form-inline.form-style.bfbs3-form-control, .form-style.bfQuickMode .form-inline .form-control {
    width: 100% !important;
}
input:focus {
    background: #ffffff !Important;
}
.form-style.bfQuickMode section, .form-style.bfQuickMode fieldset {
    padding-right: 0px;
}
.form-style.bfbs3-form-control:focus {
    border-color: #ed1c24;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ed1c24;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #ed1c24;
}
@media(min-width:992px){
.form-style.bfQuickMode section .form-style.bfbs3-row, .form-style.bfQuickMode section .row, .form-style.bfQuickMode fieldset .bfbs3-row, .bfQuickMode fieldset .row {
    margin-left: -15px!important;
    margin-right: -15px!important;
}}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ed1c2440 inset !Important;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), .contact-form input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), textarea:not(.form-control),
 select:not(.form-control) {
    border-radius: 0px !important;
    padding: 15px;
}
.form-stylebfQuickMode .form-style.bfbs3-form-group.form-style.bfbs3-control-label, .form-style.bfQuickMode.form-style.form-group.form-style.control-label {
  width: 100% !Important;
}
.form-stylebfQuickMode section, .form-style.bfQuickMode fieldset {
  padding: 0px !important;
}


ul.nav.menu a:hover {
    color:#000 !important;
}

.bfClearfix {
    color: #000 !important;
}

label#bfLabel44 {
    color: #fff !important;
}

/* end-contact-form */

@media(max-width:768px){
.sppb-addon-feature:hover .sppb-img-container {
    transform: scale(1);
}}

@media(max-width:768px){
.home-style h1 {
    font-size: 80px !important;
  }}

@media(max-width:768px){
.sp-page-title {
    background-position: 168% 38%;
  }}


@media(max-width:768px){
input#ff_elem49 {
    margin-left: -10px;
  }}


.sp-page-title h2 {
    font-size: 86px;
    margin-left: 122px;
  color: #fff;
}

.sp-page-title h3 {
    margin-left: 100px;
      color: #fff;
}

#sp-header {
    top: 0px !important;
}

input#ff_elem44 {
    background: #ffffff;
    border-radius: 5px;
}

.sp-module ul >li >a:before {
    display: none;
}